.navbar { width: 100%; background-image: url(nav-white_5daa39.gif); background-color: transparent; margin-top: -1px; line-height: normal; background-position: 0% 0%; background-repeat: repeat no-repeat; }

.navbar .navbarwrapper { width: 960px; margin: 0px auto; background-image: url(nav-main_489a83.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.navbar .navbarwrapper ul li a.navitem { float: left; font-size: 12px; font-weight: bold; padding: 0px 3px; }

.navbar .navbarwrapper ul li a.navitem span { padding: 8px 6px 7px; float: left; }

#page .navbar .navbarwrapper ul li a { text-decoration: initial; }

.top-pad { padding-top: 3px; }

.no_section_title .section_title { display: none; }

ul#navcontent { height: 35px; }

ul#navcontent .section_title { border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: rgb(232, 232, 232); padding: 18px 0px 2px; }

ul#navcontent .section_title a { font-size: 11px; color: rgb(0, 0, 0); }

ul#navcontent .section_title span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; font-weight: bold; }

ul#navcontent .section_title span.chevron { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; font-weight: bold; }

ul#navcontent .section_title span i { text-transform: lowercase; font-weight: normal; }

ul#navcontent .section_title h3 span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

ul#navcontent .section_title h3 a span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

ul#navcontent .section_title h3 a:hover span { text-decoration: underline; }

ul#navcontent .section_title h3 a:hover span.chevron { text-decoration: initial; }

ul#navcontent .section_home a, ul#navcontent .section_home a span { font-weight: bold; }

ul#navcontent li.hovered .tagged #textlinks ul li.section_home a, ul#navcontent li.hovered .tagged #textlinks ul li.section_home a:hover { background-image: url(bullet_home_9cda34.gif) !important; background-color: rgb(241, 241, 241) !important; background-position: 3px 10px !important; background-repeat: no-repeat no-repeat !important; }

ul#navcontent #textlinks a span { display: block; margin-left: 13px; }

ul#navcontent #featurewidget { padding: 5px 0px 0px; }

ul#navcontent #featurewidget .featurecontent p { font-family: arial; font-size: 12px; color: rgb(70, 70, 70); }

.col_160 { width: 160px; float: left; }

.col_170 { width: 170px; float: left; }

.col_120 { width: 120px; float: left; }

.col_370 { width: 370px; float: left; }

.col_360 { width: 360px; float: left; }

.col_400 { width: 400px; float: left; }

.col_410 { width: 410px; float: left; }

.wrapper_0_10_0_10 { padding: 0px 10px; }

b.rightblue { color: rgb(3, 90, 145) !important; }

ul#navcontent li.mainnav .subnav { display: none; padding: 0px 3px 3px 0px; background-image: url(dropshadow_51abdb.png); background-color: transparent; z-index: 70000; background-position: 4px 0px; background-repeat: no-repeat repeat; }

* html ul#navcontent li.mainnav .subnav { background-image: url(https://www.ottawacitizen.com/images/newspaper/dropshadow.gif); background-color: transparent; background-position: 4px 0px; background-repeat: no-repeat repeat; }

ul#navcontent li.mainnav .subnavcontent { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(85, 85, 85); border-left-width: 1px; border-left-style: solid; border-left-color: rgb(181, 181, 181); border-right-width: 1px; border-right-style: solid; border-right-color: rgb(181, 181, 181); background-image: url(subnav_bg_26e161.gif); background-color: rgb(255, 255, 255); z-index: 70000; background-position: 0% 100%; background-repeat: repeat no-repeat; }

ul#navcontent li.mainnav .subnavcontent ul li { float: left; display: inline; }

ul#navcontent li.mainnav { position: relative; z-index: 70000; }

ul#navcontent li.hovered .subnav { display: block; }

ul#navcontent li.hovered #textlinks ul li { padding: 0px; margin: 0px; background-image: none; overflow: hidden; z-index: 100; display: block !important; float: none !important; background-position: initial initial; background-repeat: initial initial; }

ul#navcontent li.hovered #textlinks ul li a { display: block; overflow: hidden; font-size: 12px; font-weight: normal; padding: 2px 5px 2px 0px; color: rgb(3, 90, 145); z-index: 100; float: none !important; background-image: url(list_dot_78d741.gif) !important; background-color: transparent !important; background-position: 3px 7px !important; background-repeat: no-repeat no-repeat !important; }

.navbar .navbarwrapper ul#navcontent li.hovered #textlinks li a span { padding: 0px; float: left; }

ul#navcontent li.hovered #textlinks ul li a span { padding: 0px; display: inline; background-color: transparent; background-position: initial initial; background-repeat: initial initial; }

ul#navcontent li.hovered #textlinks ul li a:hover { background-image: url(list_dot_78d741.gif) !important; background-position: 3px 7px !important; background-repeat: no-repeat no-repeat !important; }

ul#navcontent li.hovered .tagged #textlinks ul li { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(236, 236, 236); padding: 1px 0px; }

ul#navcontent li.hovered .tagged #textlinks ul li.lastnoline { border-bottom-style: none; }

ul#navcontent li.hovered .tagged #textlinks .featurecontent { border-bottom-style: none; }

ul#navcontent li.hovered #textlinks .featurecontent { border-bottom-style: none !important; }

ul#navcontent li.hovered .tagged #textlinks ul li a { font-size: 12px; font-weight: normal; margin: 0px; padding: 5px 5px 5px 0px; color: rgb(3, 90, 145); overflow: hidden; background-image: url(list_dot_78d741.gif) !important; background-color: transparent !important; background-position: 3px 10px !important; background-repeat: no-repeat no-repeat !important; }

ul#navcontent li.hovered .tagged #textlinks ul li a:hover { overflow: hidden; text-decoration: initial; background-image: url(https://www.ottawacitizen.com/images/newspaper/list_dot_w.gif) !important; background-color: rgb(221, 243, 254) !important; background-position: 3px 10px !important; background-repeat: no-repeat no-repeat !important; }

ul#navcontent li.hovered .tagged #textlinks ul li a:hover span { text-decoration: initial; }

ul#navcontent li.hovered .col_160 #textlinks ul li a { width: 155px; }

ul#navcontent li.hovered .col_120 #textlinks ul li a { width: 115px; }

ul#navcontent li.hovered .col_180 #textlinks ul li a { width: 175px; }

ul#navcontent li.hovered .top-pad #textlinks ul li { padding-bottom: 3px; }

ul#navcontent li.hovered .subnav a span, ul#navcontent li.hovered .subnav h1 a { background-color: transparent !important; background-position: initial initial !important; background-repeat: initial initial !important; }

ul#navcontent li.hovered #featurewidget h1 a, ul#navcontent li.hovered #featurewidget h1 a span, ul#navcontent li.hovered #featurewidget h1 { font-size: 14px; margin: 0px; float: none; color: rgb(3, 90, 145); }

ul#navcontent li.hovered #featurewidget .doc, ul#navcontent li.hovered #featurewidget .morelink, ul#navcontent li.hovered #featurewidget .timestamp, ul#navcontent li.hovered #featurewidget .relatedlinks, ul#navcontent li.hovered #featurewidget .photo_credit { display: none; font-size: 1px; height: 1px; }

ul#navcontent li.hovered #featurewidget a, ul#navcontent li.hovered #featurewidget p { padding: 0px; margin: 0px; line-height: 1.3em; }

ul#navcontent li.hovered #featurewidget h1 a, ul#navcontent li.hovered #featurewidget h1 { margin: 0px; float: left; padding: 0px; width: 100%; font-family: georgia; font-weight: normal; }

ul#navcontent li.hovered #featurewidget h1 { padding-bottom: 5px; }

ul#navcontent li.hovered #featurewidget .newscontent { padding: 0px; margin: 0px; float: none; font-size: 11px; }

ul#navcontent li.hovered #featurewidget .newsimage { float: left; padding: 4px 0px 10px; width: 140px; overflow: hidden; margin: 0px !important; }

ul#navcontent li.hovered #featurewidget .newsimage img { margin: 0px !important; }

ul#navcontent li.hovered .featurecontent, ul#navcontent li.hovered ul { padding-top: 0px; margin-top: 0px; }

ul#navcontent .view-more { margin-top: -37px; float: right; }

ul#navcontent .view-more-left { width: 11px; height: 21px; float: right; background-image: url(btn-more_l_03a253.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

ul#navcontent .view-more-mid { height: 21px; float: right; background-image: url(btn-more_m_634a54.gif); padding: 0px 4px 0px 0px; overflow: hidden; background-position: 0% 0%; background-repeat: repeat no-repeat; }

ul#navcontent .view-more-right { width: 11px; height: 21px; float: right; background-image: url(btn-more_r_6a6ac7.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

ul#navcontent .view-more-mid a { font-size: 11px; float: left; padding: 3px 0px 0px; color: rgb(255, 255, 255); font-weight: bold; font-family: georgia; background-color: transparent !important; background-position: initial initial !important; background-repeat: initial initial !important; }

ul#navcontent .view-more-mid a:hover { text-decoration: underline !important; }

ul#navcontent li.hovered .topfeature03 h1 a, ul#navcontent li.hovered .topfeature03 h1 a span, ul#navcontent li.hovered .topfeature03 h1 { font-size: 14px; margin: 0px; float: none; color: rgb(3, 90, 145); }

ul#navcontent li.hovered .topfeature03 .doc, ul#navcontent li.hovered .topfeature03 .morelink, ul#navcontent li.hovered .topfeature03 .timestamp, ul#navcontent li.hovered .topfeature03 .relatedlinks, ul#navcontent li.hovered .topfeature03 .photo_credit { display: none; font-size: 1px; height: 1px; }

ul#navcontent li.hovered .topfeature03 a, ul#navcontent li.hovered .topfeature03 p { padding: 0px; margin: 0px; line-height: 1.3em; }

ul#navcontent li.hovered .topfeature03 .headline, ul#navcontent li.hovered .topfeature03 h1 a, ul#navcontent li.hovered .topfeature03 h1 { margin: 0px; float: left; padding: 0px; width: 100%; font-family: georgia; font-weight: normal; }

ul#navcontent li.hovered .topfeature03 h1 { padding-bottom: 5px; }

ul#navcontent li.hovered .topfeature03 h1 a:hover { text-decoration: underline; }

ul#navcontent li.hovered .topfeature03 .headline { clear: both; }

ul#navcontent li.hovered .topfeature03 .col_content { padding: 0px; margin: 0px; float: left; font-size: 11px; width: 220px; }

ul#navcontent li.hovered .topfeature03 .col_image { float: left; padding: 4px 0px 10px; width: 140px; overflow: hidden; margin: 0px !important; }

ul#navcontent li.hovered .topfeature03 .col_image img { width: 130px !important; height: 88px !important; margin: 0px !important; }

ul#navcontent li.hovered .featurecontent, ul#navcontent li.hovered ul { padding-top: 0px; margin-top: 0px; }

ul#navcontent li.hovered .section_title a:hover, ul#navcontent li.hovered .section_title span { text-decoration: initial !important; background-image: none !important; background-position: initial initial !important; background-repeat: initial initial !important; }

.navbar .navbarwrapper ul li .section_title a { padding: 0px; float: none; }

.navbar .navbarwrapper ul#navcontent li.hovered .section_title a span { padding: 0px; float: none; }

.dottedline { height: 10px; font-size: 1px; overflow: hidden; clear: both; background-image: url(dotline_fe4bbb.gif); background-position: 0px 7px; background-repeat: repeat no-repeat; }

.dmiss { height: 25px; display: none; background-color: transparent; background-position: initial initial; background-repeat: initial initial; }

#homepage .dmiss { display: block; }

#page .dmiss ul { padding: 0px !important; }

#page .dmiss ul li { padding: 0px; margin: 0px; background-image: none; float: left; background-position: initial initial; background-repeat: initial initial; }

#page .dmiss .morelinks, #page .dmiss .morelink { display: none; }

#page .dmiss ul li a { color: rgb(3, 90, 145); font-weight: normal; width: auto; padding: 5px 13px 0px 5px; margin: 0px; background-image: url(delimiter_hr_header_subnav_4bd657.gif); background-color: transparent; float: left; background-position: 100% 0%; background-repeat: no-repeat no-repeat; }

#page .dmiss ul li:last-child a { background-image: none; background-position: initial initial; background-repeat: initial initial; }

#page .dmiss ul li a span { padding: 0px; margin: 0px; }

#page .dmiss .dmiss-word { padding: 5px 0px 0px 10px; margin: 0px; color: rgb(255, 0, 0); font-size: 12px; font-weight: bold; float: left; font-family: Georgia, 'Times New Roman', Times, serif; }

.partner-html .navbar .navbarwrapper .bullet { left: auto; top: auto; width: auto; }

.partner-html .navbar .navbarwrapper .subnav .clear { clear: both; height: 1px; overflow: hidden; margin-top: -1px; font-size: 1px; }

.partner-html .navbar .navbarwrapper li.mainnav { z-index: 100; }

.partner-html .navbar .navbarwrapper .subnav { z-index: 100; }

.partner-html .navbar .navbarwrapper ul { position: static !important; }

.partner-html .navbar .navbarwrapper ul li ul { border: none; top: auto; left: auto; position: static !important; height: auto !important; }

body .headerwrapper, body .contentbody, body .navbar { position: relative; }

body .navbar { z-index: 1; }

body .headerwrapper { z-index: 2; }

body .contentbody { z-index: 3; }

#ypgbody { position: relative; z-index: 1; }